<?xml version="1.0"?>
<WriteTaskBlocks>
	<TargetPlatform>Will1-D20/48-ABZ-E</TargetPlatform>
	<HardwareVersion>1200</HardwareVersion>
	<BootloaderVersion>1</BootloaderVersion>
	<FirmwareVersion>733</FirmwareVersion>
	<FirmwareCompileDate>Jun  7 2021</FirmwareCompileDate>
	<FirmwareCompileTime>16:05:16</FirmwareCompileTime>
	<WTBCnt>28</WTBCnt>
	<WriteTaskBlock>
		<Index>00000000</Index>
		<IV>22623D5FD359C2EDD244CB313CCEC931</IV>
		<Hash>BD36BA865E68B44B1967BA3BB70EADD08061A42FA8937690F6DE2AB66FA824A4</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000001</Index>
		<IV>C01F69515A98CB71B27AAD3139F2C4AC</IV>
		<Hash>BF461FFBEA766D38DB113AAD7DAC01BEE98E44151233EBB26ECA6AC876B09873</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000002</Index>
		<IV>F30636E8522816B763F6245FF4CD7078</IV>
		<Hash>87AE032D9B17A4C531280980ECC8494731E248C5032EFCD9793AC87BF025A868</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000003</Index>
		<IV>DBC1CB00B16E1DC6CF589877EEC152F2</IV>
		<Hash>07D3DA80E10859E2F2E0A4525AD32B8EFB119A250EB7F6DEE4C03EB0EC49DE7A</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000004</Index>
		<IV>78E350D1C8F101D29BE85E8E50BFC21F</IV>
		<Hash>5EE615CC3B0EEAE8723C631A45FB5925F795FAE69B7CBAE088A835E9E8617FFB</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000005</Index>
		<IV>676AEF8FF8D311FEC4F26A22EC504705</IV>
		<Hash>7AB60F845F4A388AB3B0F35A03FA2A3E11305D4BF56EEF6BFBD810E4A11E5267</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000006</Index>
		<IV>367C24C8ACF4C4E138734A856CA01457</IV>
		<Hash>3CBC3A3BB340CB93A5F99D731DA4920D0995E41970A940E71841A7286E2D2077</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000007</Index>
		<IV>6798AC0E961E1C80A37FD1705D7C9F5F</IV>
		<Hash>8C0B5DE836AEC667A1CD1AD08E9A7EF47BFF6F4DC5ED976E835581F4EDB4E2EE</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000008</Index>
		<IV>BA544E249AB2B1AEDE01A6C407FC9E6E</IV>
		<Hash>54C728D4967A35373F9FB912F0304AE606AB0CE58DB302CF1B51DF31E4FCADD0</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000009</Index>
		<IV>2E55DC1CE5E8BD62B76AAD1593F72EDD</IV>
		<Hash>BEF7D193B8D441B4D259E0E15D127D0686F97A0A15ED5D802FEDD7B6B7B744FC</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000A</Index>
		<IV>F83A1059AC4589DAAF07C77955ACEEDC</IV>
		<Hash>FBD37419640405B9730BB070A41B4506A3144230B113D0946EE81FB54877B2DD</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000B</Index>
		<IV>67F1CECF7DC4D7F5A2D0C028FA2A0F40</IV>
		<Hash>C8A78F49619F10225EE99DD35786A305B8AA630CF6344410B863E60FDAA760D6</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000C</Index>
		<IV>72086F735A5133D9398DAD64621F1A0E</IV>
		<Hash>AFA4F6FE3736ECF554C34F86AA990628AC78E5D5AA7C9B7FDEB0A3B086B1EE9D</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000D</Index>
		<IV>5CA7AEF6C60133223F37B96C2E578F97</IV>
		<Hash>B619F1DE4BDF53130942F2FB18ADBC6B35F1035DD023D20A0DAE68CC25FB2FA7</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000E</Index>
		<IV>A57441A1E9DC0CCB26E82FBE88EF0D7C</IV>
		<Hash>5F8AA2A62AD94FDE76F76DEC7B5AFAE50613E8F369291B2CAECB67EF3DDF4DF9</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000F</Index>
		<IV>F61FF3B3BC421FB24A6EF238E8778418</IV>
		<Hash>9A222EA333CE032E870CDDBD2F0097E1FF3405B9101A7CCA53527993A44386D9</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000010</Index>
		<IV>567E33C2194D26AC15EC3D062D36921D</IV>
		<Hash>103CDE8901B62A03A2309E5DC041E1AD9296F77A19B81C86BBF985D81598534F</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000011</Index>
		<IV>4CE450AAF79D37641FE3E3843E8E28FD</IV>
		<Hash>0D4F0C9E5D2441B7A1C218E51F4EEADC0502E2AA6EE5B792C17DFE80F78811FC</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000012</Index>
		<IV>57493FEFF2E54C62EDBC25A3F26ACD40</IV>
		<Hash>623185B06AC18CF76FF0C03684CFC317C89332576CA6AC908C17BFB3DDCFE2AC</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000013</Index>
		<IV>84F082845D8FB3509117F431A1C8D8A4</IV>
		<Hash>A4DBF97D961A52BD1BF961C3CB3028DB6AC5D771F85C1ED67DE770422BE0169C</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000014</Index>
		<IV>1702B28CADBF96340B22CA475030F518</IV>
		<Hash>BA425D880D28102D8F89E5264B137F24B963EDEC6BB42DBDF681734B14F96BB2</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000015</Index>
		<IV>0433698FC1628566DD9138A9E8A557E2</IV>
		<Hash>F9AD7EAA849AD1DEE362612B992C1468F53C984524539B9EB2FE12E755BDDF4D</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000016</Index>
		<IV>8D503E0E0C0926507656E3106CB2C3D9</IV>
		<Hash>9353AF964BEC9ACFAEA13C91DAB7A7C8CFEFC6C13C399C4413572682C87EC285</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000017</Index>
		<IV>607EFDD30498C1D098221533D856E4E0</IV>
		<Hash>D3E24D2A114A45ADEC50F5DCC76995C8E463B016A8F99F36696F50C0AA539C5F</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000018</Index>
		<IV>5E4DCDC36F747108257ED646613C23F8</IV>
		<Hash>CE215EEFBE39D9550E9106E01626ED1A877FA251BA79A6FC1A5E606081B20543</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000019</Index>
		<IV>BC12D84AED16D9B66D7B5E8379A7171E</IV>
		<Hash>B3C5A22CCD166BDAC88ACACA18F31B3196A782BEEA306F6CC507AAB8234870E2</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001A</Index>
		<IV>D109D03C4B997D1A9C99709C7227DEEB</IV>
		<Hash>818BA1941B52407492B70C099206AE019DA98F1A3788EB0CDBA79F7DD1484EDB</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001B</Index>
		<IV>3F3B7171B8E736517A71EEFE253934CC</IV>
		<Hash>0E32129782AA5314A58CEEBB9BF9CA3BD242C22E603419011713FA5E6E9DC85D</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
</WriteTaskBlocks>
